* {
    outline: none!important;
}

.float-right {
    float: right;
}

nav {
    svg {
        height: 35px;
        width: auto;
    }
}
@media (min-width: 768px) {
    #copied {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
        color: white;
    }
}
@media (max-width: 768px) {
    #copied {
        width: 0px;
        opacity: 0;
        overflow: hidden;
    }
}

.py-12 {
    @media (max-width: 768px) {
        padding: 0px;
    }
}

header {
    &.bg-white.shadow {
        border-bottom: 1px solid #EFF0F2;
    }
}
@media (max-width: 768px) {
    .no-space {
        margin-top: 0px!important;
        border-top: 1px solid #EFF0F2;
        box-shadow: none;
    }
}

@media (max-width: 768px) {
    .prevent-select {
        -webkit-user-select: none; /* Safari */
        -ms-user-select: none; /* IE 10 and IE 11 */
        user-select: none; /* Standard syntax */
    }
}
